<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>newuser</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<br>
    <h1><center><b>新規登録画面</b></center></h1>
<br>
<br>
<br>
    <center>
        <p><font face="BIZ UDゴシック"> 
            　　　　ユーザID：
            </font>
            <input type="text" name="id" size="30" maxlength="30">
        </p>
        
        <p><font face="BIZ UDゴシック"> 
            　　　　ユーザ名：
            </font>
            <input type="text" name="name" size="30" maxlength="30">
        </p>
   
        <p><font face="BIZ UDゴシック"> 
            　　　パスワード：
            </font>
            <input type="password" name="pass" size="30" maxlength="30">
        </p>
        
        <p><font face="BIZ UDゴシック"> 
          パスワード（確認）：
            </font>
            <input type="password" name="pass2" size="30" maxlength="30">
        </p>
   
    <br><a href="fareport.html">
        <button type="submit" name="example" class="btn btn-primary">新規登録</button>
        </a>
    </center>
    
    
<a href="login.html" class="navbar-link logout-link">戻る</a>
    
</body>
    
</html>